import Ember from 'ember';

export default Ember.Component.extend({

  player: Ember.inject.service(),

  classNames: ['toolbar-component'],

  actions: {

    display: function(el) {
      this.get('player').displayAdditionalInformation(el);
    }

  }

});
